Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 19:01:43 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Imran Hossain                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  imran hossain Bot:  Hi imran hossain, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6800692898 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0129230001047     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0597612114            10:51 PM, 31st Jan                   Hilah                   Hi Imran Hossain. Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           10:52 PM, 31st Jan                     Imran Hossain                    I want to cancel my order its take to long time to deliver           10:52 PM, 31st Jan                   Hilah                   Please allow me a moment to check this for you.           10:53 PM, 31st Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:55 PM, 31st Jan                     Imran Hossain                    I got a call yesterday also from a delivery Guy and he asked for me the location and I have sent the location him via what'sapp .I have been waited long time after that. So please cancel the order or I am not going to received it either the delivery comes to location           10:55 PM, 31st Jan                   Hilah                   Is this the correct phone number 966597612114 ?           10:55 PM, 31st Jan                     Imran Hossain                    Yes. Thats my number for sure           10:56 PM, 31st Jan                   Hilah                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           10:56 PM, 31st Jan                   Hilah                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           10:56 PM, 31st Jan                   Hilah                   but if you still want the order           10:56 PM, 31st Jan                   Hilah                   I will file a complaint with the shipping company due to the delay in delivering the order, so that your order will be delivered as soon as possible           10:56 PM, 31st Jan                   Hilah                   Do you have any other inquiries that we can help with?           10:57 PM, 31st Jan                     Imran Hossain                    I will receive the order if it will deliver by tomorrow between 2:00 pm to 8:00pm           10:58 PM, 31st Jan                   Hilah                   ok I will rais the complaint now to the shipping company to deliver your order ASAP           10:59 PM, 31st Jan                     Imran Hossain                    thank you           10:59 PM, 31st Jan                   Hilah                   you're most welcome           11:01 PM, 31st Jan                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           11:01 PM, 31st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5651009